Kurzinfo CB-K20/0096 Update 3

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: systemd: Schwachstelle ermöglicht Privilegieneskalation
Datum: 13.02.2020
Software: Open Source systemd < 245-rc1, SUSE Linux, Ubuntu Linux, Red Hat Fedora, Open Source Arch Linux
Plattform: Linux, UNIX
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2020-1712
Bezug: Arch Linux Security Advisory ASA-202002-8 vom 2020-02-13
Revisions Historie
  • Version: 4

    Neue Updates von Arch Linux aufgenommen

  • Version: 3

    Neue Updates von SUSE und Fedora aufgenommen

  • Version: 2

    Neue Updates von Ubuntu und SUSE aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Systemd ist ein System- und Dienstemanger für Linux, der kompatibel mit SysV und LSB Init Skripts ist.

Ein lokaler Angreifer kann eine Schwachstelle in systemd ausnutzen, um seine Privilegien zu erhöhen.

  1. OSS Mailing List vom 2020-02-04

  2. Ubuntu Security Notice USN-4269-1 vom 2020-02-05

  3. SUSE Security Update SUSE-SU-2020:0331-1 vom 2020-02-06

  4. SUSE Security Update SUSE-SU-2020:0353-1 vom 2020-02-07

  5. SUSE Security Update SUSE-SU-2020:0335-1 vom 2020-02-06

  6. Arch Linux Security Advisory ASA-202002-8 vom 2020-02-13

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.